Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
WIDTH_RECORD Struct Reference

`#include <blobs.h>`

List of all members.

## Public Attributes

int | num_chars
int | widths [1]

## Detailed Description

Definition at line 47 of file blobs.h.

## Member Data Documentation

int WIDTH_RECORD::num_chars

Definition at line 49 of file blobs.h.

int WIDTH_RECORD::widths[1]

Definition at line 50 of file blobs.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/blobs.h